## rust-fslock 0.2.1

=== debian/changelog ===
rust-fslock (0.2.1-3) unstable; urgency=medium

  * Team upload.
  * Package fslock 0.2.1 from crates.io using debcargo 2.7.8
  * Pass "-Zavoid-dev-deps" to cargo to avoid trying to create Cargo.lock
  * Avoid creating files at hardcoded locations in /tmp

 -- Peter Michael Green <plugwash@debian.org>  Sat, 16 Aug 2025 19:09:39 +0000

rust-fslock (0.2.1-2) unstable; urgency=medium

  * Team upload.
  * Package fslock 0.2.1 from crates.io using debcargo 2.7.8
  * Cleanup Cargo.lock after running tests.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 15 Aug 2025 18:55:23 +0000

rust-fslock (0.2.1-1) unstable; urgency=medium

  * Package fslock 0.2.1 from crates.io using debcargo 2.7.8

 -- Christopher Hoskin <mans0954@debian.org>  Sun, 13 Apr 2025 22:06:56 +0100
