=== debian/control ===
Source: rust-fslock
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2-dev (>= 0.2.66-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Christopher Hoskin <mans0954@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fslock]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fslock
Homepage: https://github.com/brunoczim/fslock
X-Cargo-Crate: fslock
Rules-Requires-Root: no

Package: librust-fslock-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2-dev (>= 0.2.66-~~)
Provides:
 librust-fslock+default-dev (= ${binary:Version}),
 librust-fslock+std-dev (= ${binary:Version}),
 librust-fslock-0-dev (= ${binary:Version}),
 librust-fslock-0+default-dev (= ${binary:Version}),
 librust-fslock-0+std-dev (= ${binary:Version}),
 librust-fslock-0.2-dev (= ${binary:Version}),
 librust-fslock-0.2+default-dev (= ${binary:Version}),
 librust-fslock-0.2+std-dev (= ${binary:Version}),
 librust-fslock-0.2.1-dev (= ${binary:Version}),
 librust-fslock-0.2.1+default-dev (= ${binary:Version}),
 librust-fslock-0.2.1+std-dev (= ${binary:Version})
Description: Use files as locks - Rust source code
 Source code for Debianized Rust crate "fslock"
