=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fslock 0.2.1 --all-targets --all-features
Features: test-name=rust-fslock:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fslock 0.2.1 --all-targets
Features: test-name=librust-fslock-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fslock 0.2.1 --all-targets --no-default-features --features std
Features: test-name=librust-fslock-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fslock 0.2.1 --all-targets --no-default-features
Features: test-name=librust-fslock-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
